Loading...
Searching...
No Matches
ConstrainedRangeStatistics.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/scimath/StatsFramework/ClassicalStatistics.h>`
`#include <casacore/scimath/StatsFramework/ConstrainedRangeQuantileComputer.h>`
`#include <set>`
`#include <vector>`
`#include <utility>`

Go to the source code of this file.

## Classes

class | casacore::ConstrainedRangeStatistics< AccumType, DataIterator, MaskIterator, WeightsIterator >
| Abstract base class for statistics algorithms which are characterized by a range of good values. More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines